Subject: Seminars from Chemical Design

From: Steve Cato <[email-masked]>
Date: Tue, 14 Apr 1998 16:08:16 -0700

Chemical Design invites industrial scientists and managers, and academic
principal investigators to attend one of a series of Seminars to be
presented in early May.  These morning seminars will inform attendees about
Chemical Design's software range, including tools for Combinatorial
Chemistry (all new, easy-to-use version), Diversity Analysis, Design in
Receptor and our new Discovery Services (for outsourcing your drug
discovery and chemical information needs).  Attendance is free, but you
must register in advance. 

Currently seminars are planned for:

May 7:San Diego, CA		May 8:San Francisco Bay, CA
May 11:Princeton, NJ		May 12:Boston, MA		May 13:Research Triangle Park, NC

Please visit our new website at http://www.chemdesign.com to get more
information on these topics, or to sign up for the seminars.  Thanks

Dr Steve Cato: VP/CSO Chemical Design  ([email-masked]) 
West Coast (619) 678-8892   East Coast (201) 529-3323